@charset "UTF-8";
/* --------------------------------
 * Add
 * -------------------------------- */

/* --------------------------------
 * header
 * -------------------------------- */

.header .right01 {
  width: 40%;
  float: right;
  text-align: center;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 959px) {
  .header .right01 {
    display: none;
  }
}


.header .right01 .a_01 {
display: block;
  background-color: #e00021;
  font-weight: bold;
  padding: 5%;
  color: #fff;
  text-decoration: none;	
  border-radius: 10px;
  transition: 0.5s;
  width: 40%;	
	margin-left: 1em;
}

.header .right01 .a_01:hover {
  color: yellow;
}

.header .right01 .a_02 {
  display: block;
  background-color: #013a8b;	
  font-weight: bold;
  padding: 5%;
  color: yellow;	
  border-radius: 10px;
  text-decoration: none;
  transition: 0.5s;
	width: 40%;
}

.header .right01 .a_02:hover {
  color: #fff;
}



.img_box .blue {
  background-color: #013a8b!important;
	padding:2%!important;
	color:yellow!important;
}

